prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: FFmpeg codec library
Version: 56.20.100
Requires: libavutil >= 54.17.100
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavcodec -lws2_32 -L@@CONTRIB_PREFIX@@/lib -lmingw32 -lSDLmain -lSDL -mwindows -lvpx -lvpx -lopenjpeg -DOPJ_STATIC -lmp3lame -lgsm -lm -lz -lpsapi -ladvapi32 -lshell32
Libs.private: 
Cflags: -I${includedir}
